@charset "utf-8";
/* CSS Document */

/* Estructura de página */

a{
	text-decoration:none;
}
img{
	border:none;
}

/* Estilos de texto */

.titulo_blanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	
}
.titulo_rojo{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E42320;
	font-weight:bold;
}
.descripciones{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #666;
	/*text-decoration:underline;*/
}
.titulo_seccion{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#231F20;
	font-weight:bold;
}
.subtitulo_seccion{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E42320;
	font-weight:bold;
}
.parrafo_seccion{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;
	text-align:justify;
}


/* Estilos de botones */

.boton{
	color: #fff;
	background: #E42320;
	border: 1px solid #231F20;
	height:30px;
	font-family:Arial;
	font-weight:bold;
	cursor: pointer;
	vertical-align:middle;
}
.boton_e_tracking{
	color: #000;
	background: #CCCCCD;
	border: 1px solid #CCCCCD;
	height:30px;
	font-family:Arial;
	font-weight:bold;
	cursor: pointer;
	vertical-align:middle;
}